DSTWAY(3)

SYNOPSIS
SUBROUTINE DSTWAY (U, V, YHP, INOUT, STOWA)

NAME
dstway - Subsidiary to DBVSUP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (STWAY-S, DSTWAY-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine stores (recalls) integration data in the event that a restart is needed (the homogeneous solution vectors become too dependent to continue).

SEE ALSO
DBVSUP

ROUTINES CALLED
DSTOR1

COMMON BLOCKS
DML15T, DML18J, DML8SZ

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890831 Modified array declarations. (WRB)
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)